<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <!-- ionic meta tags -->
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <!-- custom meta tags -->
    <meta name="format-detection" content="telephone=no"> <!-- no auto telephone linking -->

    <meta name="apple-mobile-web-app-capable" content="yes"> <!-- can be saved to home screen on ios -->
    <title>Lideres Semana</title>
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

    <!-- build:css styles/vendor.css -->
    <!-- bower:css -->
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:css main/styles/app.css -->
    <!-- inject:css -->
    <link rel="stylesheet" href="main/styles/main.css">
    <!-- endinject -->
    <!-- endbuild -->
  </head>
  <body ng-app="lideresSemana">

    <!-- the nav bar will be updated as we navigate between views -->
    <!-- <ion-nav-bar> can be removed when using sidemenu (contained in menu.html) -->
    <ion-nav-bar class="bar-royal">
      <ion-nav-back-button></ion-nav-back-button>
    </ion-nav-bar>
    <!-- the current view will be rendered in the <ion-nav-view> directive -->
    <ion-nav-view></ion-nav-view>

    <!-- will be a 404 during development -->
    <script src="cordova.js"></script>

    <!-- build:js scripts/vendor.js -->
    <!-- bower:js -->
    <script src="bower_components/angular/angular.js"></script>
    <script src="bower_components/angular-animate/angular-animate.js"></script>
    <script src="bower_components/angular-sanitize/angular-sanitize.js"></script>
    <script src="bower_components/angular-ui-router/release/angular-ui-router.js"></script>
    <script src="bower_components/ionic/release/js/ionic.js"></script>
    <script src="bower_components/ionic/release/js/ionic-angular.js"></script>
    <script src="bower_components/ngCordova/dist/ng-cordova.js"></script>
    <script src="bower_components/angular-dynamic-locale/src/tmhDynamicLocale.js"></script>
    <script src="bower_components/angular-translate/angular-translate.js"></script>
    <script src="bower_components/angular-translate-loader-static-files/angular-translate-loader-static-files.js"></script>
    <script src="bower_components/localforage/dist/localforage.js"></script>
    <script src="bower_components/firebase/firebase.js"></script>
    <script src="bower_components/ngstorage/ngStorage.js"></script>
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:js scripts/app.js -->
    <!-- inject:js -->
    <script src="terminos/terminos.js"></script>
    <script src="terminos/home.js"></script>
    <script src="terminos/controllers/terminos-ctrl.js"></script>
    <script src="stream/stream.js"></script>
    <script src="stream/controllers/stream-ctrl.js"></script>
    <script src="reglas/reglas.js"></script>
    <script src="reglas/controllers/reglas-ctrl.js"></script>
    <script src="registro/registro.js"></script>
    <script src="registro/controllers/registro-ctrl.js"></script>
    <script src="registro/controllers/login-ctrl.js"></script>
    <script src="reconocimiento/reconocimiento.js"></script>
    <script src="reconocimiento/controllers/reconocimiento-ctrl.js"></script>
    <script src="main/main.js"></script>
    <script src="main/services/push-serv.js"></script>
    <script src="main/services/message-serv.js"></script>
    <script src="main/services/firebase-serv.js"></script>
    <script src="main/controllers/menu-ctrl.js"></script>
    <script src="main/controllers/debug-ctrl.js"></script>
    <script src="main/constants/config-const.js"></script>
    <script src="jurados/jurados.js"></script>
    <script src="jurados/controllers/jurados-ctrl.js"></script>
    <script src="home/home.js"></script>
    <script src="home/controllers/home-ctrl.js"></script>
    <script src="ganadores/ganadores.js"></script>
    <script src="ganadores/controllers/ganadores-ctrl.js"></script>
    <script src="formulario/formulario.js"></script>
    <script src="formulario/controllers/formulario-ctrl.js"></script>
    <script src="app.js"></script>
    <!-- endinject -->
    <!-- endbuild -->
  </body>
</html>
